Subject: [bug#40492] [PATCH] gnu: Add meshlab

From: Ekaitz Zarraga <[email-masked]>
Date: Fri, 12 Jun 2020 16:32:28 +0000

Hi Ludo,

> Did you have a chance to look into it? Or is there something blocking
> progress?
>
> Thanks,
> Ludo’.

I did my best here and there's some extra CMake configuration step error, I talked with meshlab's developers about this and I'm unable to make it work with system qhull.
I don't know why.

I don't know enough about CMake (I don't know anything about CMake tbh) to make it work myself.

This is the issue upstream.
https://github.com/cnr-isti-vclab/meshlab/issues/678

With the QHull provided by Meshlab it works well with all the libs we packaged, does it make sense to leave just qhull for the moment?

Best,
Ekaitz